body {
	border-right: 1px solid black;
	margin-right: 220px;

	padding-left: 20px;
	padding-right: 20px;
}

h1 {
	margin-top: 0px;
	padding-top: 20px;

	font-family: "Bitstream Vera Sans", sans-serif;
	font-weight: normal;
	letter-spacing: -2px;
	text-transform: lowercase;
	text-align: right;

	color: grey;
}

p.header {
	margin-top: 0px;
	padding-top: 0px;

	font-family: "Bitstream Vera Sans", sans-serif;
	font-weight: bold;
	text-align: right;

}

p {
	margin: 10px;
	font-family: "Bitstream Vera Sans", sans-serif;

}

h2 {
	font-family: "Bitstream Vera Sans", sans-serif;
	font-weight: normal;
	color: #200080;

	margin-left: -20px;
}

h3 {
	font-family: "Bitstream Vera Sans", sans-serif;
	font-weight: normal;

	background-color: #a0c0ff;
	border: 1px solid #5080b0;

	padding: 4px;
}

h3 a {
	text-decoration: none;
	color: inherit;
}

h4 {
	font-family: "Bitstream Vera Sans", sans-serif;
	font-weight: bold;
}

h4 a {
	text-decoration: none;
	color: inherit;
}

img.face {
	float: right;
	margin-top: -3em;
}

.entry {
	margin-bottom: 2em;
}

.entry .date {
	font-family: "Bitstream Vera Sans", sans-serif;
	color: grey;
}

.entry .date a {
	text-decoration: none;
	color: inherit;
}

.sidebar {
	position: absolute;
	top: 0px;
	right: 0px;
	width: 220px;

	margin-left: 0px;
	margin-right: 0px;
	padding-right: 0px;

	padding-top: 20px;
	padding-left: 0px;

	font-family: "Bitstream Vera Sans", sans-serif;
	font-size: 85%;
}

.sidebar h2 {
	font-size: 110%;
	font-weight: bold;
	color: black;

	padding-left: 5px;
	margin-left: 0px;
}

.sidebar ul {
	padding-left: 1em;
	margin-left: 0px;

	list-style-type: none;
}

.sidebar ul li:hover {
	color: grey;
}

.sidebar ul li a {
        text-decoration: none;
}

.sidebar ul li a:hover {
        text-decoration: underline;
}

.sidebar ul li a img {
        border: 0;
}

.sidebar p {
	border-top: 1px solid grey;
	margin-top: 30px;
	padding-top: 10px;

	padding-left: 5px;
}

.sidebar .message {
    cursor: help;
    border-bottom: 1px dashed red;
}

.sidebar a.message:hover {
    cursor: help;
	background-color: #ff0000;
	color: #ffffff !important;
	text-decoration: none !important;
}

a:hover {
	text-decoration: underline !important;
	color: blue !important;
}

/*
     FILE ARCHIVED ON 14:15:45 Nov 07, 2017 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 20:53:16 Mar 08, 2018.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/